## This file must *NOT* be checked into Version Control Systems,
# as it contains information specific to your local configuration.
#
# Location of the SDK. This is only used by Gradle.
# For customization when using a Version Control System, please read the
# header note.
#Sat Oct 22 00:14:42 CST 2022
gradlew=sonarqube -Dsonar.projectKey\=XiaoMi_Notes -Dsonar.host.url\=http\://127.0.0.1\:9000 
sdk.dir=D\:\\AndroidTool\\AndroidSDK
-Dsonar.login=Analyze"XiaoMi_Notes"
